html {
	margin: 0px;
}

body {
	position: absolute;
	top: 0px;
	left: 0px;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

ul {
	list-style-type: none;
}

.parallaxImg{
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100%;
}

.top {
	padding: 50px;
	height: 350px;
	width: 100%;
	/*background-color: rgba(50, 50, 50, 0.35);/**/
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
	background-image: url("img/blueprint.jpg"); /*
	background-color: rgb(85, 155, 189);
	background-color: rgb(63, 89, 104);
	background-color: rgb(101, 118, 148);*/*/
	position: relative;
	top: 0px;
	left: 0px;
	-webkit-box-shadow: inset 0 0 50px rgba(50,50,50,.2);
	    box-shadow: inset 0 0 50px rgba(50,50,50,.2);
	display: table;
}

.top h3 {
	color: rgb(200, 200, 200);
}

.contactImg {
	padding: 0px;
	margin: 0px;
	height: 500px;
	position: relative;
	left: 0px;
	background-image: url("img/18.jpg");
	-webkit-box-shadow: inset 0 0 50px rgba(0,0,0,.2);
	    box-shadow: inset 0 0 50px rgba(0,0,0,.2);

}

.contact {
	background-color: rgba(209, 166, 90, .8);
}

.mainImg {
	padding: 0px;
	margin: 0px;
	height: 500px;
	position: relative;
	left: 0px;
	background-image: url("img/mainImg.jpg");
	-webkit-box-shadow: inset 0 0 50px rgba(0,0,0,.2);
	    box-shadow: inset 0 0 50px rgba(0,0,0,.2);
}

.menu {
	position: fixed;
	right: 0;
	top: 50%;
	margin: 20px;
}

.menu > ul > li > a > button {
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
	margin: 2px;
	background-color : rgba(0, 0, 0, .3);
	color: rgb(255,255, 255);
	font-size: large;
	font-weight: bold;
	width: 120px;
/*	-webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.5);
	    box-shadow: inset 0 0 15px rgba(0,0,0,.5);*/
}

.contactPill {
	background-image: url("img/contactPill.png");
	position: fixed;
	background-size: 100% 100%;
	right: 0;
	top: -20px;
	margin: 20px;
	width: 90px;
	height: 90px;
	display: table;
	text-align: center;
}

.contactPill > .contactText {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	font-size: 36px;
	text-shadow: 0 2px 5px rgba(60,60,60,.5);
	color: rgb(255, 255, 255);
}

.contactPill > .contactText > h3 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding-left: 2px;
}

.main-title {
	margin: 0px;
	width: 100%;
	height: 100%;
	text-shadow: 0 2px 5px rgba(60,60,60,.5);
	background-color: rgba(63, 89, 104, .6);
	padding: 20px;
	border-radius: 60px;
	border-color: rgb(255, 255, 255);
}

.main-title > h1 {
	margin: 40px;
	color: rgb(0, 0, 0);
}

.main-title > h3 {
	margin:  5px;
	color: rgb(255, 255, 255);
	text-align: center;
	text-shadow: 0 2px 5px rgba(0,0,0,.5);
}

.main-title > h2 {
	padding: 30px; 
	color: rgb(250, 250, 250);
	text-align: center;

}

.logo {
	display: table;
	margin: 0 auto;
	width: 450px;
	height: 173px;
	background-image: url("img/logo450.png")
}

#electricleft {
	float: left;
	width: 150px;
	height: 133px;
	background-image: url("img/attElec.png");
}

#electricRight {
	float: right;
	width: 107px;
	height: 133px;
	background-image: url("img/ampoule.png");
}


.topic {
	position: relative;
	width: 100%;
	color: rgb(255, 255, 255);
	padding: 10px;
	padding-left: 35px;
	padding-right: 35px;
	-webkit-box-shadow: inset 0 0 25px rgba(50,50,50,.2);
	    box-shadow: inset 0 0 25px rgba(50,50,50,.2);
}

.topic > p {
	margin: 40px;
	margin-left: 200px;
	margin-right: 120px;
	font-size: 18px;
}

.where > ul {
	font-size: 18px;
	text-align: center;
	margin-left: 200px;
	margin-right: 120px;
}

.topic > h1{
	margin-left: 100px;
}

.highlight {
	font-size: 24px;
	font-weight: bold;
}

.lightbulb {
	height: 500px;
	width: 100%;
	background-image: url("img/lightbulb.jpg");
}

.imgWhere {
	height: 500px;
	width: 100%;
	background-image: url("img/dépannage.jpg");
}

.imgWhy {
	height: 500px;
	width: 100%;
	background-image: url("img/17.jpg");
}

.who{
	background-color: rgb(108, 139, 193);
}

.what{
	background-color: rgb(157, 24, 15); 
}

.where{
	background-color: rgb(101, 118, 148);
}

.why {
	color: rgb(25, 25, 25);
}

.condition {
	font-size: 12px;
	margin-right: 200px;
	margin-left: 100px;
}

.condition > li {
	margin-top: 15px; 
}
